#pragma once

#include "common.h"

#include <library/cpp/json/json_value.h>

#include <library/cpp/charset/doccodes.h>
#include <util/generic/strbuf.h>

namespace NSaas {
    TString ConvertTextToUTF8(TStringBuf text, ECharset encoding);
    NJson::TJsonValue InsertText(TStringBuf text, TToJsonContext& context);
    NJson::TJsonValue InsertBinaryData(TStringBuf text, TToJsonContext& context);
}
